Skip to main content

CVE-2015-2599

Severity Medium
Score 4/10

Summary

Unspecified vulnerability in the RDBMS Scheduler component in Oracle Database Server 11.1.0.7, 11.2.0.3, 11.2.0.4, 12.1.0.1, and 12.1.0.2 allows remote authenticated users to affect confidentiality via unknown vectors.

  • LOW
  • NETWORK
  • SINGLE
  • NONE
  • PARTIAL
  • NONE

References

Advisory Timeline

  • Published